> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List failed webhooks

> Operacion: List failed webhooks.



## OpenAPI

````yaml /generated/specs/diagnostics.json get /api/omnichannel/failed-webhooks
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/failed-webhooks:
    get:
      tags:
        - Omnichannel
      summary: List failed webhooks
      description: 'Operacion: List failed webhooks.'
      operationId: FailedWebhookController_list
      parameters:
        - name: status
          required: true
          in: query
          schema:
            type: string
        - name: source
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````